/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/



/*TOPO INFORMAÇÕES*/

#Top_bar .informacoes-topo{
    width: 76%;
    float: right;
}



#Top_bar .informacoes-topo .caixa-1{
    width: 48%;
    float: left;
    background: url(images/botao-whats.png) center left no-repeat;
    padding: 11px 0 0 43px;
    background-size: 41px;
    margin: 26px -26px 0 134px;
}
#Top_bar .informacoes-topo .caixa-1 p{
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    color: #30545c;
    text-transform: uppercase;
    line-height: 25px;
    font-size: 23px;
}
#Top_bar .informacoes-topo .caixa-1 p a{
    text-decoration: none;
    font-size: 22px;
    color: #30545c;
}




#Top_bar .informacoes-topo .caixa-3{
    width: 30%;
    float: right;
    margin: 34px 0 0;
}
#Top_bar .informacoes-topo .caixa-3:before{
    content: '';
    background: #30545c;
    position: absolute;
    width: 2px;
    height: 33px;
    margin: 1px 10px;
}
#Top_bar .informacoes-topo .caixa-3 p{
	text-align: right;
}
#Top_bar .informacoes-topo .caixa-3 img{
	margin: 0 13px;
}



#Top_bar .logo{
    width: 23% !important;
    padding: 0 !important;
    border-bottom-width: 0 !important;
}





/*MENU*/

#Top_bar .menu_wrapper{
    background: #fff !important;
    width: 100%;
    margin: 0 !important;
    border-top: 21px solid #1a4953;
}

#Top_bar .menu > li{
    margin: 0 11px 0 0;
}

#Top_bar .menu > li#menu-item-100{
	float: right !important;
	margin: 0 !important;
}


#Top_bar .menu > li > a{
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    background: #7ab18a;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 22px;
    padding: 2px 32px 3px !important;
}
#Top_bar .menu > li > a:hover{
	background: #57b393 !important;
}

#Top_bar .menu > li > a span:not(.description){
	line-height: 41px !important;
}

#Top_bar .menu > li.current-menu-item > a{
	background: #57b393 !important;
}






/*SLIDE*/

#rev_slider_1_1_wrapper{
	margin: 67px 0 0 !important;
}


.botoes-slide{
    width: 644px;
    margin: 0 -266px !important;
}

.botoes-slide .botao1{
	width: 30%;
	float: left;
	text-align: center !important;
}
.botoes-slide .botao1 a{
    background: url(images/botao-slide-1.png) center no-repeat;
    padding: 50px !important;
    color: transparent;
}



.botoes-slide .botao2{
    width: 31%;
    float: left;
    text-align: center !important;
    margin-left: 4px !important;
}
.botoes-slide .botao2 a{
    background: url(images/botao-slide-2.png) center no-repeat;
    padding: 50px !important;
    color: transparent;
}


.botoes-slide .botao3{
    width: 31%;
    float: left;
    text-align: center !important;
}
.botoes-slide .botao3 a{
    background: url(https://clinicadagenteslz.com.br/wp-content/uploads/2020/09/icone-procedimentos-1.png) center no-repeat;
    padding: 50px !important;
    color: transparent;
}










/*DT-BODY-A*/

.dt-body-a h1{
text-align: center;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    color: #30545c;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 49px;
    line-height: 52px;
    margin-top: 36px;
    margin-bottom: -20px !important;
}



.dt-body-a .vc_col-sm-4 .imagem{
	position: absolute;
}
.dt-body-a .vc_col-sm-4 .imagem img{
    border-radius: 10px;
}



.dt-body-a .vc_col-sm-4 .frase{
    background: rgba(88,179,137,0.2);
    position: relative;
    width: 341px;
    text-align: center;
    height: 147px;
    border-radius: 10px;
    padding: 81px 0 0;
}
.dt-body-a .vc_col-sm-4 .frase a{
    background: rgba(122,177,138,0.5);
    float: left;
    padding: 6px 0;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    width: 70%;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 11px;
    margin: -2px 50px;
    color: #fff;
    text-decoration: none;
}


.dt-body-a .vc_col-sm-4:hover .frase a{
	background: rgba(122,177,138,0.8);
}





/*DT-BODY-B*/

.dt-body-b{
    background: url(images/dt-body-b.png) no-repeat;
    background-size: 100%;
    padding: 126px 0 284px;
}

.dt-body-b .vc_col-sm-6:nth-child(2) h1{
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    color: #30545c;
    text-transform: uppercase;
    font-size: 48px;
    line-height: 53px;
    margin: 0 0 27px;
}
.dt-body-b .vc_col-sm-6:nth-child(2) p{
    color: #30545c;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 22px;
    text-align: justify;
    line-height: 31px;
}
.dt-body-b .vc_col-sm-6:nth-child(2) .botap{
	margin-top: 34px;
}
.dt-body-b .vc_col-sm-6:nth-child(2) .botap a{
    background: #7ab18a;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    color: #fff;
    padding: 12px 25px;
    border-radius: 8px;
    text-decoration: none;
}





/*RODAPÉ*/

#Footer{
	border-top: 1px solid #b4e2c2;
}

#Footer .widgets_wrapper{
    padding: 0 !important;
    margin-bottom: -7px;
}

#Footer .widgets_wrapper .container{
	max-width: 100% !important;
}

#Footer .widgets_wrapper .widget{
	padding: 0 !important;
}

#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1){
    width: 75%;
    margin: 0;
}


#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3{
	float: left;
    padding: 30px 0  42px !important;
}
#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3 .icone{
    width: 30%;
    float: left;
    position: relative;
    z-index: 999999999;
}
#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3 .icone p{
	text-align: right;
}
#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3 .icone img{
	width: 129px;
  height: auto !important;
}
#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3 .endereco{
    width: 63%;
    float: right;
    position: relative;
    z-index: 999999999;
}
#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3 .endereco h3{
    color: #30545c;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    padding: 17px 65px 0 45px;
}
#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3 .endereco h3:before{
    content: '';
    background: #30545c;
    width: 2px;
    height: 148px;
    position: absolute;
    margin: -16px -63px;
}



#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) iframe{
    width: 100%; 
    height: 312px;
    margin: -25px 0 0;
}



#Footer .widgets_wrapper .container .column.one-fourth:nth-child(2){
    width: 25%;
    margin: 0;
    height: auto;
    float: right;
}

#Footer .widgets_wrapper .container p{
	margin: 0 !important;
}




.white .sa_owl_theme .owl-nav .owl-prev {
    padding: 0 63px 0 45px !important;
}
.white .sa_owl_theme .owl-nav .owl-prev:before{
    content: 'Anterior';
    padding: 4px 18px;
    background: #7ab18a;
    color: #fff;
    position: absolute;
    margin: -19px -42px;
    text-transform: uppercase;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    border-radius: 38px;
}
.white .sa_owl_theme .owl-nav .owl-prev:focus{
    outline: none;
}



.white .sa_owl_theme .owl-nav .owl-next {
    padding: 0 63px 0 45px !important;
}
.white .sa_owl_theme .owl-nav .owl-next:before{
    content: 'Próximo';
    padding:3px 22px;
    background: #7ab18a;
    color: #fff;
    position: absolute;
    margin: -19px -42px;
    text-transform: uppercase;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    border-radius: 38px;
}
.sa_owl_theme .owl-nav .owl-next{
	right: 105px !important;
}
.white .sa_owl_theme .owl-nav .owl-next:focus{
     outline: none;
}



.white .sa_owl_theme .owl-nav .owl-prev:hover,
.white .sa_owl_theme .owl-nav .owl-next:hover {
	background-color: transparent !important;
}

.black .sa_owl_theme .owl-nav .owl-prev {
	background: red no-repeat center center !important;
}
.black .sa_owl_theme .owl-nav .owl-next {
	background: transparent url('../images/black_icon_next.png') no-repeat center center !important;
}
.black .sa_owl_theme .owl-nav .owl-prev:hover,
.black .sa_owl_theme .owl-nav .owl-next:hover {
	background-color: transparent !important;
}




.sa_owl_theme .owl-nav div,
.sa_owl_theme .owl-nav button {
	position:absolute;
	top:92%;
	padding:2px 0px !important;
	display:inline-block;
	margin-top:-20px !important;
	line-height:30px !important;
	height:40px !important;
	width:30px !important;
	transition:all .3s ease-in-out !important;
	-webkit-transition:all .3s ease-in-out !important;
	-moz-transition:all .3s ease-in-out !important;
	-o-transition:all .3s ease-in-out !important;
}




/*DEPOIMENTOS RODAPÉ*/

#Footer .widgets_wrapper .container .column.one-second{
    width: 100%;
    margin: 0px 0 -33px;
    padding: 41px 0 11px;
}
#Footer .widgets_wrapper .container .column.one-second .slick-dots{
	bottom: 50px !important;
}

#Footer .widgets_wrapper .container .column.one-second .testimonial-item>.holder{
	padding: 0 !important;
    box-shadow: none !important;
}

#Footer .widgets_wrapper .container .column.one-second .testimonial-title>.testimonial-title-pic img,
#Footer .widgets_wrapper .container .column.one-second .testimonial-title>.testimonial-title-data,
#Footer .widgets_wrapper .container .column.one-second .testimonial-title:before{
	display: none !important;
}

#Footer .widgets_wrapper .container .column.one-second .testimonial-title{
	padding-left: 0 !important;
}

#Footer .widgets_wrapper .container .column.one-second .testimonial-item{
	padding: 0 !important;
}

#Footer .widgets_wrapper .container .column.one-second .testimonial-item>.holder>.testimonial-data p{
    text-align: center;
    color: #064e5a;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    font-weight: 600;
    font-size: 23px;
}

#Footer .widgets_wrapper .container .column.one-second .slick-active button{
	background: #58b389 !important;
}

#Footer .widgets_wrapper .container .column.one-second li button{
	background: #005658 !important;
	width: 8px !important;
    height: 8px !important;
    border-radius: 10px;
}

#Footer .widgets_wrapper .container .column.one-second .slick-dots li{
	width: 5px !important;
    height: 6px !important;
    margin: 0 6px !important;
}







/*DT-COPY*/

#Footer .footer_copy .social,
a#back_to_top.button.button_js,
#popup_contact > a.button{
	display: none !important;
}

#Footer .footer_copy{
	border: none !important;
	background: #30545c !important;
    margin-top: -10px;
}

#Footer .footer_copy .copyright{
    width: 100%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
}

#Footer .footer_copy .one{
	margin-bottom: 3px !important;
    padding-top: 14px !important;
}






/*PÁGINAS*/


/*INSTITUCIONAL*/

.page-id-91 #Subheader{
    background: #65daa4;
    margin-top: 67px;
}
.page-id-91 #Subheader h1{
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-style: normal;
    text-transform: uppercase;
}


.page-id-91 .pg-institucional .vc_col-sm-6:nth-child(1) img{
border-radius: 11px;
    box-shadow: 0px 0px 10px #a0a0a0;
}


.page-id-91 .pg-institucional .vc_col-sm-6:nth-child(2) h3{
    color: #004753;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 26px;
}
.page-id-91 .pg-institucional .vc_col-sm-6:nth-child(2) p{
    color: #8c8c8c;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    text-align: justify;
    font-size: 17px;
    line-height: 30px;
}


.page-id-91 .pg-institucional .vc_separator.vc_separator_align_center h4{
    color: #58b389;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 38px;
}

.page-id-91 .pg-institucional .vc_separator.vc_sep_color_grey .vc_sep_line{
	border-color: #58b389;
}

.page-id-91 .pg-institucional .vc_col-sm-3{
    background: #7ab18a;
    width: 23%;
    margin: 0 0px 0 17px;
    padding: 31px 0 0;
    border-radius: 10px;
}
.page-id-91 .pg-institucional .vc_col-sm-3:hover{
	background: #57b393;
}
.page-id-91 .pg-institucional .vc_col-sm-3 p{
    text-align: center;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 19px;
    color: #fff;
}




.page-id-91 .pg-institucional .linha-missao .vc_col-sm-4{
    background: #fff;
    width: 32%;
    margin: -25px 0 65px 14px;
    padding: 22px 17px 0;
    height: 264px;
    border-radius: 8px;
    box-shadow: 0px 0px 5px #6d6d6d;
}
.page-id-91 .pg-institucional .linha-missao .vc_col-sm-4 h3{
    text-align: center;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    border-bottom: 2px dotted;
    color: #03535c;
    padding: 0 0 13px;
}
.page-id-91 .pg-institucional .linha-missao .vc_col-sm-4 p{
    text-align: center;
    color: #8c8c8c;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 15px;
}






/*CONSULTAS*/

.page-id-93 #Subheader{
    background: #65daa4;
    margin-top: 67px;
}
.page-id-93 #Subheader h1{
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-style: normal;
    text-transform: uppercase;
}


.page-id-93 .pg-consultas h1{
        text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    margin: 43px 0 0;
    color: #004753;
}
.page-id-93 .pg-consultas .vc_col-sm-3{
    background: #65daa4;
    width: 23%;
    margin: 0 13px 0 0;
    text-align: center;
    padding: 34px 0 0;
    border-radius: 0px 20px 0px 20px;
}
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.page-id-93 .pg-consultas .vc_col-sm-3{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.page-id-93 .pg-consultas .vc_col-sm-3:hover{
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}
.page-id-93 .pg-consultas .vc_col-sm-3 h3{
    color: #fff;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 20px;
}









/*EXAMES*/
.page-id-94 #Subheader{
    background: #65daa4;
    margin-top: 67px;
}
.page-id-94 #Subheader h1{
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-style: normal;
    text-transform: uppercase;
}

.page-id-94 .pg-exames .vc_separator.vc_separator_align_center h4{
    color: #7ab18a;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 35px;
    text-transform: uppercase;
    margin: 52px 0;
}
.page-id-94 .pg-exames .vc_separator.vc_sep_color_grey .vc_sep_line{
	 border-color: #7ab18a !important;
}

.page-id-94 .pg-exames .vc_col-sm-4{
    background: #65daa4;
    width: 30%;
    margin: 0 17px 0 18px;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 17px;
    padding: 35px 0 0;
    border-radius: 0px 16px 0px 16px;
    color: #fff;
}
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.page-id-94 .pg-exames .vc_col-sm-4{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.page-id-94 .pg-exames .vc_col-sm-4:hover{
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}



.page-id-94 .pg-exames .vc_col-sm-4 p{
	text-align: center;
}

.page-id-94 .pg-exames h3{
    color: #30545c;
    text-align: center;
}


.page-id-94 .pg-exames .caixa-exames-laboratoriais p{
font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    text-align: center;
    margin: -57px 0 79px;
    font-size: 23px;
    color: #65daa4;
}


.page-id-94 .pg-exames .vc_col-sm-3{
    background: #65daa4;
    width: 23%;
    margin: 0 -4px 0 20px;
    padding: 33px 0 0;
    border-radius: 0px 16px 0px 16px;
}
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.page-id-94 .pg-exames .vc_col-sm-3{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.page-id-94 .pg-exames .vc_col-sm-3:hover{
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}

.page-id-94 .pg-exames .vc_col-sm-3 h3{
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
}








/*BLOG*/


.page-id-95 #Subheader{
    background: #65daa4;
    margin-top: 67px;
}
.page-id-95 #Subheader h1{
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-style: normal;
    text-transform: uppercase;
}

.page-id-95 .pg-blog .vc_separator.vc_separator_align_left h4{
color: #7ab18a;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 23px;
    margin: 47px 0;
}
.page-id-95 .pg-blog .vc_separator.vc_sep_color_grey .vc_sep_line{
	border-color: #65daa4;
}


.page-id-95 .pg-blog .grid .post-desc-wrapper .post-desc{
	padding: 20px 0px 0 !important;
}

.page-id-95 .pg-blog .grid .post-desc-wrapper .post-desc h2 {
	line-height: 40px;
}

.page-id-95 .pg-blog .grid .post-desc-wrapper .post-desc h2 a{
    color: #252525;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    font-size: 34px;
}

.page-id-95 .pg-blog .grid .author-date{
    color: #b7b7b7;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
}

.page-id-95 .pg-blog .grid .post-excerpt{
    color: #bdbdbd;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 17px;
    text-align: justify;
}

.page-id-95 .pg-blog .grid .post-footer{
	padding: 7px 0 !important;
	background: transparent !important;
}

.page-id-95 .pg-blog .post-footer .post-links{
	float: left !important;
    border-left-width: 0 !important;
    border-style: solid !important;
    padding-left: 23px !important;
}

.page-id-95 .pg-blog .post-footer .post-links .icon-doc-text{
	display: none;
}

.page-id-95 .pg-blog .post-footer .post-links .post-more{
    background: #7ab18a;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    padding: 10px;
    color: #fff;
    border-radius: 6px; 
    text-decoration: none;
}


.page-id-95 .pg-blog .posts_group.grid.col-2 .post-item{
	margin-bottom: 65px !important;
}




/*PÁGINA SINGLE DOS POSTS*/

.post-template-default #Subheader{
    background: #65daa4;
    margin-top: 67px;
}
.post-template-default #Subheader h1{
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-style: normal;
    text-transform: uppercase;
    font-size: 19px;
    letter-spacing: 0;
}


.post-template-default #Content .author-date{
    width: 100%;
    text-align: center;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    color: #000;
}

.post-template-default #Content .post-wrapper-content p{
    color: #7b7b7b;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    text-align: justify;
    font-size: 18px;
    line-height: 32px;
}


.post-template-default #Content .section.section-post-related h4{
    text-align: center;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
}


.post-template-default #Content .section.section-post-related .desc h4{
	text-transform: inherit !important;
	text-align: left !important;
}


.post-template-default #Content .section.section-post-related .desc .button_icon{
	display: none;
}

.post-template-default #Content .section.section-post-related .desc .button_label{
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    color: #000;
}
.post-template-default #Content .section.section-post-related .desc .button_label:hover{
	background: transparent !important;
}






/*CONTATO*/

.page-id-119 #Subheader{
	display: none;
}

.page-id-119 #Content{
    background: url(images/fundo-contato.jpg) no-repeat;
    background-size: 100%;
    padding: 144px 0 100px;
}

.page-id-119 #Content .pg-contato{
    width: 42% !important;
    padding: 0 !important;
    margin: 0 -92px !important;
    left: 0 !important;
}

.page-id-119 #Content .pg-contato h3{
    color: #fff;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    font-size: 29px;
}


.page-id-119 #Content .pg-contato span.wpcf7-form-control-wrap .wpcf7-text,
.page-id-119 #Content .pg-contato span.wpcf7-form-control-wrap .wpcf7-textarea{
    border: 1px solid white !important;
    margin: 0 0 7px;
    background: rgba(0,0,0,0.3);
    border-radius: 8px;
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 15px;
    padding: 16px 18px !important;
}

.page-id-119 #Content .pg-contato span.wpcf7-form-control-wrap .wpcf7-textarea{
	    height: 115px;
}


.page-id-119 #Content .pg-contato ::-webkit-input-placeholder { 
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 15px;
}
.page-id-119 #Content .pg-contato ::-moz-placeholder { 
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 15px;
}
.page-id-119 #Content .pg-contato :-ms-input-placeholder { 
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 15px;
}
.page-id-119 #Content .pg-contato :-moz-placeholder { 
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 15px;
}






/*PACOTE CHECK UP*/

.page-id-157 #Subheader{
    background: #65daa4;
    margin-top: 67px;
}
.page-id-157 #Subheader h1{
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-style: normal;
    text-transform: uppercase;
}

.page-id-157 #Content{
    padding: 84px 0;
}



.page-id-157 .pg-checkup .vc_col-sm-4:nth-child(1) h3{
    color: #1a4953;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    margin: -9px 0 11px;
}

.page-id-157 .pg-checkup .vc_col-sm-4:nth-child(1) p{
    color: #30545c;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    line-height: 22px;
    font-size: 14px;
}


.page-id-157 .pg-checkup .vc_col-sm-4:nth-child(2) .caixa-1{
    background-image: linear-gradient(#81d8b0, #65daa4);
    padding: 31px 0;
    height: 119px;
}
.page-id-157 .pg-checkup .vc_col-sm-4:nth-child(2) .caixa-1 h1{
    color: #fff;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-align: center;
    font-size: 24px;
    line-height: 46px;
    background: url(images/icone-1.png) center top no-repeat;
    background-size: 64px;
    padding: 72px 0 0;
}


.page-id-157 .pg-checkup .vc_col-sm-4:nth-child(2) .caixa-2{
    background-image: linear-gradient(#81d8b0, #65daa4);
    padding: 37px 0;
    height: 106px;
}
.page-id-157 .pg-checkup .vc_col-sm-4:nth-child(2) .caixa-2 h1{
    color: #fff;
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    text-align: center;
    font-size: 24px;
    line-height: 38px;
    background: url(images/icone-2.png) center top no-repeat;
    background-size: 64px;
    padding: 65px 0;
}




/*PACOTE SAÚDE DO CORAÇÃO*/

.page-id-166 #Subheader{
    background: #65daa4;
    margin-top: 67px;
}
.page-id-166 #Subheader h1{
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-style: normal;
    text-transform: uppercase;
}

.page-id-166 #Content{
  padding: 137px 0 !important;
}

.page-id-166 .pg-saude-coracao .vc_col-sm-6:nth-child(1) ul{
    margin: 0 0 15px 0 !important;
}
.page-id-166 .pg-saude-coracao .vc_col-sm-6:nth-child(1) li{
    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    color: #30545c;
    text-transform: uppercase;
    font-size: 16px;
    list-style: none;
    background: url(https://clinicadagenteslz.com.br/wp-content/uploads/2020/09/icone-pacote-ccoracao.png) center left no-repeat;
    background-size: 28px;
    padding: 0 0 0 40px;
    line-height: 27px;
}


.page-id-166 .pg-saude-coracao .vc_col-sm-6:nth-child(2) img{
    border-radius: 13px;
    box-shadow: 0px 0px 9px #8a8a8a;
}






/*PACOTE SAÚDE DA MULHER*/

.page-id-169 #Subheader{
    background: #65daa4;
    margin-top: 67px;
}
.page-id-169 #Subheader h1{
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-style: normal;
    text-transform: uppercase;
}

.page-id-169 #Content{
    background: #e5e5e5;
    background-size: 100%;
    padding: 100px 0 28px;
}

.page-id-169 .pg-suade-mulher .vc_col-sm-6:nth-child(1){
    margin-top: 35px;
}

.page-id-169 .pg-suade-mulher .vc_col-sm-6:nth-child(1) ul{
    margin: 0 0 15px 0 !important;
}
.page-id-169 .pg-suade-mulher .vc_col-sm-6:nth-child(1) li{
    color: #7ab18a;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-size: 29px;
    line-height: 43px;
    background: url(images/icone-suade-mulher.png) center left no-repeat;
    list-style: none;
    background-size: 31px;
    padding: 0 0 0 50px;
}

.page-id-169 .pg-suade-mulher .vc_col-sm-6:nth-child(2) img{
    border-radius: 13px;
    box-shadow: 0px 0px 12px #b5b5b5;
}





/*PROCEDIMENTOS*/

.page-id-193 #Subheader{
    background: #65daa4;
    margin-top: 67px;
}
.page-id-193 #Subheader h1{
    color: #fff;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    font-style: normal;
    text-transform: uppercase;
}


.page-id-193 .pg-procedimentos .vc_separator.vc_separator_align_center h4{
    color: #004753; 
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 0;
    font-weight: 700;
    margin: 46px 0;
}
.page-id-193 .pg-procedimentos .vc_separator.vc_sep_color_grey .vc_sep_line{
	border-color: #004753;
}

.page-id-193 .pg-procedimentos .vc_col-sm-6{
    background: #65daa4;
    width: 47%;
    margin: 0 15px 40px 17px;
    padding: 33px 0 0;
    border-radius: 12px;
    height: 600px !important;
    overflow-y: scroll !important;
}
.page-id-193 .pg-procedimentos .vc_col-sm-6::-webkit-scrollbar-track{
	-webkit-box-shadow: inherit;
	border-radius: 10px;
	background-color: #65daa4;
}

.page-id-193 .pg-procedimentos .vc_col-sm-6::-webkit-scrollbar{
	width: 8px;
	background-color: #65daa4;
}

.page-id-193 .pg-procedimentos .vc_col-sm-6::-webkit-scrollbar-thumb{
	border-radius: 10px;
	-webkit-box-shadow: inherit;
	background-color: #004753;
}

.page-id-193 .pg-procedimentos .vc_col-sm-6 ul{
	margin: 0 0 15px 0px !important;
}
.page-id-193 .pg-procedimentos .vc_col-sm-6 li{
    color: #004753;
    background: url(https://clinicadagenteslz.com.br/wp-content/uploads/2020/09/procedimentos.png) center left no-repeat;
    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    background-size: 33px;
    list-style: none;
    padding: 4px 0 4px 47px;
    font-size: 18px;
}





/*BOTÃO WHATSAPPP FLUTUANTE*/

#text-10 .textwidget{
    position: fixed !important;
    z-index: 99;
    left: 93% !important;
    right: 0% !important;
    overflow: hidden !important;
    bottom: 64px !important;
    padding: 25px 0 11px;
    border-radius: 0;
    width: 25%;
     /*display: none;*/
}

#text-10 .textwidget .whatsapp-flutuante p a{
background: url(images/iconechat.png) center no-repeat;
    background-size: 100%;
    padding: 50px 0;
    color: transparent;
}









          @media screen and (max-width: 768px){


          	/*BARRA INFORMAÇÕES TOPO*/

          	#Top_bar .informacoes-topo{
          		width: 100%;
          		float: left;
          	}

          	#Top_bar .informacoes-topo .caixa-1{
          		width: 100%;
			    float: left;
			    background: url(images/botao-whats.png) center top no-repeat;
			    padding: 42px 0 0;
			    background-size: 41px;
			    margin: 10px 0 0;
			    text-align: center;
          	}

          	#Top_bar .informacoes-topo .caixa-2{
          		width: 100%;
			    text-align: center;
			    float: left;
			    background: url(images/area-do-cliente.png) center top no-repeat;
			    background-size: 41px;
			    padding: 55px 0 0;
			    margin: 0;
          	}

          	#Top_bar .informacoes-topo .caixa-2:before{
          		display: none;
          	}

          	#Top_bar .informacoes-topo .caixa-3{
          		width: 100%;
			    float: left;
			    margin: 20px 0 0;
          	}
          	#Top_bar .informacoes-topo .caixa-3:before{
          		display: none;
          	}

          	#Top_bar .informacoes-topo .caixa-3 p{
          		text-align: center;
          	}



          	/*LOGO*/

          	#Top_bar .logo{
          		width: 100% !important;
          		margin:12px 0 47px !important;
          	}

          	#Top_bar #logo img{
          		max-height: inherit !important;
          	}



          	/*MENU*/

          	#Top_bar a.responsive-menu-toggle{
          		top:128px !important;
          		color: #58b389;
          	}
          	#Top_bar a.responsive-menu-toggle i{
          		font-size: 30px !important;
          	}

          	#Side_slide{
          		background: #fff !important;
          	}

          	#Side_slide #menu ul li{
	            text-align: center;
			    border: none !important;
			    margin: 0 0 7px;
          	}

          	#Side_slide #menu ul li.current-menu-item > a{
          		background: #57b393 !important;
          		color: #fff !important;
          	}

          	#Side_slide #menu ul li a{
			    padding: 10px 0 10px 0 !important;
			    margin-right: 0 !important;
			    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
			    background: #7ab18a;
			    text-transform: uppercase;
          	}

          	#Side_slide .close-wrapper a.close i{
          		    background: #57b393 !important;
			    text-align: center;
			    padding: 5px 4px 8px;
			    border-radius: 33px;
          	}






          	/*SLIDE*/

          	#rev_slider_1_1_wrapper{
          		margin: 18px 0 0 !important;
          	}

          	.botoes-slide .botao1 a{
          		background: url(images/botao-slide-1.png) center no-repeat;
			    padding: 50px !important;
			    color: transparent;
			    background-size: 83px;
          	}

          	.botoes-slide .botao2 a{
          		background: url(images/botao-slide-2.png) center no-repeat;
			    padding: 50px !important;
			    color: transparent;
			    background-size: 83px;
          	}

          	.botoes-slide .botao3 a{
          		background: url(https://clinicadagenteslz.com.br/wp-content/uploads/2020/09/icone-procedimentos-1.png) center no-repeat;
			    padding: 50px !important;
			    color: transparent;
			    background-size: 83px;
          	}

          	.botoes-slide{
			    width: 286px;
			    margin: 12px -138px !important;
			    float: left;
          	}




          	/*DT-BODY-A*/
          	.dt-body-a h1{
          		font-size: 18px;
                line-height: 25px;
          	}

          	.dt-body-a .vc_col-sm-4 .frase{
          		width: 100%;
          		height: 163px;
          		padding: 68px 0 0;
          	}

          	.dt-body-a .vc_col-sm-4 .imagem{
          		width:92%;
          	}

          	.dt-body-a .vc_col-sm-4 .frase a{
          		font-size: 15px;
          	}


          	/*DT-BODY-B*/

          	.dt-body-b{
          		background: url(images/dt-body-b.png) no-repeat;
			    background-size: 100%;
			    padding: 126px 0 29px;
          	}

          	.dt-body-b .vc_col-sm-6:nth-child(2) h1{
          		font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
			    color: #30545c;
			    text-transform: uppercase;
			    font-size: 25px;
			    line-height: 33px;
			    margin: 176px 0 27px;
          	}

          	.dt-body-b .vc_col-sm-6:nth-child(2) p{
          		color: #30545c;
			    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
			    font-size: 15px;
			    text-align: justify;
			    line-height: 31px;
          	}

          	.dt-body-b .vc_col-sm-6:nth-child(2) .botap a{
          		    background: #7ab18a;
			    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
			    text-transform: uppercase;
			    font-size: 15px;
			    color: #fff;
			    padding: 7px 25px;
			    border-radius: 8px;
			    text-decoration: none;
			    float: left;
          	}


          	/*RODDAPÉ*/

          	#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3 .icone{
          		width: 100%;
          		float: left;
          	}
          	#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3 .icone p{
          		text-align: center;
          	}
          	#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3 .endereco{
          		width: 100%;
          	}
          	#Footer .widgets_wrapper .container .column.one-fourth:nth-child(1) #text-3 .endereco h3{
          		padding: 17px 17px 0;
          		text-align: center;
          	}
          	#Footer .widgets_wrapper .container{
          		padding-left: 0!important;
               padding-right: 0!important;
          	}

          	#Footer .owl-carousel .owl-item img{
          		width: 100% !important;
          	}

          	#Footer .widgets_wrapper .container .column.one-second .testimonial-item>.holder>.testimonial-data p{
          		line-height: 27px;
          	}


          	/*DT-COPY*/
          	#Footer .footer_copy .copyright{
          		font-size: 13px;
          	}




          	/*PÁGINAS*/

          	/*INSTITUCIONAL*/

          	.page-id-91 #Subheader{
          		background: #65daa4;
    			    margin-top: 17px;
    			    padding: 30px 0 !important;
          	}

          	.page-id-91 .pg-institucional .vc_col-sm-6:nth-child(2) h3{
          		color: #004753;
    			    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    			    font-size: 27px;
    			    line-height: 34px;
          	}

          	.page-id-91 .pg-institucional .vc_separator.vc_separator_align_center h4{
          		color: #58b389;
    			    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    			    text-transform: uppercase;
    			    font-size: 22px;
          	}

          	.page-id-91 .pg-institucional .vc_col-sm-3{
          		background: #7ab18a;
    			    width: 100%;
    			    margin: 0 0 11px;
    			    padding: 31px 0 0;
    			    border-radius: 10px;
          	}

            .page-id-91 .pg-institucional .linha-missao .vc_col-sm-4{
              width: 100%;
              margin: 0 0 36px;
              height: auto;
            }



          	/*CONSULTAS*/

            .page-id-93 #Subheader{
              margin-top: 20px;
              padding: 42px 0 !important;
            }

            .page-id-93 .pg-consultas .vc_col-sm-3{
              width: 100%;
              margin: 0 0 22px;
            }





          	/*EXAMES*/
          	.page-id-94 #Subheader{
    			    background: #65daa4;
    			    margin-top: 20px;
    			    padding: 29px 0 !important;
          	}

          	.page-id-94 .pg-exames .vc_separator.vc_separator_align_center h4{
    			    color: #7ab18a;
    			    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    			    font-size: 19px;
    			    text-transform: uppercase;
    			    margin: 20px 0;
    			    text-align: center;
    			    line-height: 26px;
          	}

          	.page-id-94 .pg-exames .vc_col-sm-4{
          		background: #65daa4;
    			    width: 100%;
    			    margin: 0 0 18px;
    			    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    			    text-transform: uppercase;
    			    font-size: 17px;
    			    padding: 35px 0 0;
    			    border-radius: 0px 16px 0px 16px;
    			    color: #fff;
          	}

          	.page-id-94 .pg-exames .caixa-exames-laboratoriais p{
          		font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
    			    text-transform: uppercase;
    			    text-align: center;
    			    margin: -16px 0 79px;
    			    font-size: 23px;
    			    color: #65daa4;
          	}


            .page-id-94 .pg-exames .vc_col-sm-3{
              width: 100%;
              margin: 0 0 18px;
            }




          	/*BLOG*/

          	.page-id-95 #Subheader{
          		background: #65daa4;
			    margin-top: 19px;
			    padding: 30px 0 !important;
          	}

          	.page-id-95 .pg-blog .vc_separator.vc_separator_align_left h4{
          		margin: 9px 0;
                line-height: 22px;
          	}

          	.page-id-95 .pg-blog .grid .post-desc-wrapper .post-desc h2 a{
          		    color: #252525;
			    font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
			    font-size: 22px;
          	}

          	.page-id-95 .pg-blog .grid .post-desc-wrapper .post-desc h2{
          		line-height: 26px;
          	}

          	.page-id-95 .pg-blog .grid .post-excerpt{
          		 color: #bdbdbd;
			    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
			    font-size: 17px;
			    text-align: justify;
			    line-height: 25px;
          	}



          	/*POSTS ÚNICOS*/

          	.post-template-default #Subheader{
          		    background: #65daa4;
				    margin-top: 19px;
				    padding: 44px 0 !important;
          	}

          	.post-template-default #Subheader h1{
          		    color: #fff;
			    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
			    font-style: normal;
			    text-transform: uppercase;
			    font-size: 16px;
			    letter-spacing: 0;
			    line-height: 25px;
          	}




          	/*CONTATO*/

          	.page-id-119 #Content{
			    background: #4db8b0 url(images/fundo-contato.jpg) no-repeat;
			    background-size: 100%;
			    padding: 225px 0 0;
          	}

          	.page-id-119 #Content .pg-contato{
				    width: 100% !important;
				    padding: 0 !important;
				    margin: 0 !important;
				    left: 0 !important;
          	}



            /*PACOTE CHECK UP*/

            .page-id-157 #Content{
                padding: 50px 0;
            }
            .page-id-157 #Subheader{
                    margin-top: 20px;
               padding: 36px 0 !important;
            }
            .page-id-157 .pg-checkup .vc_col-sm-4:nth-child(1) h3{
                color: #1a4953;
                font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
                margin: -9px 0 30px;
                text-align: center;
                font-size: 22px;
            }
            .page-id-157 .pg-checkup .vc_col-sm-4:nth-child(1) p{
                text-align: center;
            }
            .page-id-157 .pg-checkup .vc_col-sm-4:nth-child(2) .caixa-1 h1{
                font-size: 19px;
            }
            .page-id-157 .pg-checkup .vc_col-sm-4:nth-child(2) .caixa-2 h1{
                font-size: 19px;
            }




            /*PACOTE SAÚDE DA MULHER*/

            .page-id-169 #Subheader{
                    margin-top: 20px;
                padding: 30px 0 !important;
            }

            .page-id-169 #Content{
                background: url(images/fundo-suada-mulher.jpg) no-repeat;
                background-size: 100%;
                padding: 265px 0 0;
            }

            .page-id-169 .pg-suade-mulher .vc_col-sm-6:nth-child(1) li{
                    color: #7ab18a;
                font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
                font-size: 20px;
                line-height: 27px;
                background: url(images/icone-suade-mulher.png) center top no-repeat;
                list-style: none;
                background-size: 31px;
                padding: 34px 0 0;
                text-align: center;
            }




            /*PROCEDIMENTOS*/

            .page-id-193 #Subheader{
            	margin-top: 21px;
            	padding: 45px 0!important;
            }

            .page-id-193 .pg-procedimentos .vc_separator.vc_separator_align_center h4{
            	color: #004753;
    			    font-family: "Carnas Regular", Arial, Tahoma, sans-serif;
    			    text-transform: uppercase;
    			    font-size: 19px;
    			    letter-spacing: 0;
    			    font-weight: 700;
    			    margin: 46px 0;
    			    text-align: center;
    			    line-height: 28px;
            }

            .page-id-193 .pg-procedimentos .vc_col-sm-6{
            	background: #65daa4;
    			    width: 100%;
    			    margin: 0 0 60px;
    			    padding: 33px 0 0;
    			    border-radius: 12px;
    			    height: 600px !important;
    			    overflow-y: scroll !important;
            }

            .page-id-193 .pg-procedimentos .vc_col-sm-6 li{
            	font-size: 15px;
            }



            /*PACOTE SAÚDE DO CORAÇÃO*/
            .page-id-166 #Subheader{
                margin-top: 20px;
                padding: 45px 0 !important;
            }
            .page-id-166 #Content{
              padding: 47px 0 !important;
            }

            .page-id-166 .pg-saude-coracao .vc_col-sm-6:nth-child(1) li{
                font-family: "Carnas Bold", Arial, Tahoma, sans-serif;
                color: #30545c;
                text-transform: uppercase;
                font-size: 16px;
                list-style: none;
                background: url(https://clinicadagenteslz.com.br/wp-content/uploads/2020/09/icone-pacote-ccoracao.png) center top no-repeat;
                background-size: 28px;
                padding: 38px 0 0;
                text-align: center;
            }





            /*BOTÃO FLUTUANTE*/

            #text-10 .textwidget{
            	left: 82% !important;
            	bottom: 25px !important;
            }











          }